@import url(https://fonts.googleapis.com/css?family=Quicksand:400,300);
html { overflow-x: hidden; }
body { font-family: Arial, sans-serif; font-size: 15px; color: #525252; }
.guestrating {
	font-family: 'Quicksand', sans-serif;
}
h1,.h1 {
	font-family: 'Quicksand', sans-serif;
    font-weight: 300; font-size: 60px;
    color: #005568; margin-top: 0;  margin-bottom: 20px;
}
h2 {
	font-family: 'Quicksand', sans-serif;
    font-weight: 300; font-size: 60px;
    color: #005568;
    margin-bottom: 20px;
}
h2 span { font-size: 20px; color: #525252; }
h3 {
	font-family: 'Quicksand', sans-serif;
    font-weight: normal; font-size: 30px;
    color: #005568;
    margin-bottom: 15px;
}
h4 {
	font-family: Arial, sans-serif; line-height: 24px;
    font-weight: normal; font-size: 16px;
    color: #04657a;
    margin: 5px 0;
}
.btn.btn-default {
    background-color: transparent;
    border: solid 2px #fff;
    color: #fff;
    transition: background-color ease-in-out 200ms;
    font-weight: bold;
}
a.btn.btn-default:hover, a:hover span.btn.btn-default { background-color: rgba(255,255,255,0.2); }
.centered { text-align: center; }
.padding { padding: 25px 0; }
.system-message { background-color: #fff; border: solid 1px #005568; }

a.btn { background-color: #1975b3;  color: white; font-weight: bold; padding-left: 20px; padding-right: 20px;  }
a:hover.btn { background-color: #f7941d;  color: #004a80; font-weight: bold; }


.i-lg { font-size: 72px; }

#walkthrough .modal-body { padding: 0 ;}

#carousel-header a { color: white; text-decoration: none; }
 
/*================================================================
	
	HEADER 
=================================================================*/
#header {
    position: relative; width: 100%;
    height: auto; min-height: 139px;
}
#navbar-main {
    width: 100%;  padding: 0;
    transition: all 0.2s ease-in-out;
    background-color: #1975B3; border-radius: 0; 
}
#navbar-main #navbar-top { background-color: #004a80; }
#google_translate_element { margin-top: 10px; }
.navbar-primary { float: right; }
.mobile-primary {  float: left; width: 150px;  margin: 10px 0 0 0; }
.navbar-primary a {
	font-family: 'Quicksand', sans-serif;
    text-transform: uppercase; font-weight: bold;
    display: block; float: left;
    margin: 0 0 0 1px; padding: 0 20px;
    line-height: 47px;
    background-color: #0079d4; color: #fff;
    transition: background-color ease 200ms;
}
.mobile-primary a { float: none; text-align: left;  margin-top: 1px; }
.navbar-primary a:hover, .navbar-primary a:active { background-color: #00ADEF; text-decoration: none; }
.navbar-primary a.book-now { background-color: #f7941d; }
.navbar-primary a.book-now:hover, .navbar-primary a.book-now:active { background-color: #f9b059; }
.dropdown-menu>li>a { padding: 4px 0; }
.container.relative{position:relative}
.navbar-logo{position:absolute;bottom:10px}
.navbar-logo-big4{left:20px}
.navbar-logo-rivershore{left:130px}
#navbar-main .navbar-toggle{font-size:30px;color:#fff}
#navbar-main .navbar-collapse{padding:0;float:right}
#navbar-main .navbar-collapse.in ul,#navbar-main .navbar-collapse.collapsing ul{float:right;width:50%}
#navbar-main .nav{margin:0}
#navbar-main .nav > li a.dropdown-toggle{display:none}
#navbar-main .nav > li.dropdown > a.dropdown-toggle{display:block}
#navbar-main .nav > li.dropdown > a.menu-link{display:none}
#navbar-main .nav > li > a {
    padding: 30px 15px; line-height: 30px;
    font-weight: bold; font-size: 17px;
    color: #fff; transition: background-color ease 200ms;
}

#navbar-main .nav > li > a:hover, 
#navbar-main .nav > li > a:focus, 
#navbar-main .nav > li.open > a {
    background-color: #00ADEF;
}
.navbar-nav > li.dropdown ul.dropdown-menu {
    padding: 10px;
    border-radius: 0;
    text-transform: uppercase;
    background-color: #EBEBEB;
    border-top: solid 1px #00ADEF;
}
.navbar-nav > li.dropdown ul.dropdown-menu > li > a:hover,
.navbar-nav > li.dropdown ul.dropdown-menu > li > a:active {
    background-color: transparent;
    color: #00ADEF;
}

.navbar-primary a.hsocial {
	padding: 0 13px; font-size: 22px; background-color: #004a80;	
}
.navbar-primary a:hover.hsocial { background-color: #00ADEF; }

/*================================================================
	
	CAOURSEL 
=================================================================*/
.translate-wrapper { }
/* Header carousel */
#carousel-header .item > img { width: 100%; height: auto; }
#carousel-header .carousel-caption { bottom: 30%; }
#carousel-header .carousel-caption h2, 
#carousel-header .carousel-caption h3, 
#carousel-header .carousel-caption h4  {
    color: #fff;
    text-shadow: 0 0 10px rgba(0,0,0,1);
}

#carousel-header .carousel-caption img { margin: 0 auto; }
#carousel-header .carousel-control { transition: opacity ease-in-out 200ms; }
#carousel-header .carousel-control img { position: absolute; top: 50%; }



.banner-down {
    text-align: center;
    position: absolute;
    bottom: 125px;
    left: 50%;
    margin-left: -50px;
}
.banner-down a {
    display: block;
    width: 100px;
    height: 70px;
    opacity: 0.5;
    transition: opacity ease-in-out 200ms;
    text-shadow: 0 1px 2px rgba(0,0,0,0.6);
    line-height: 70px;
    font-size: 30px;
    text-align: center;
    color: #fff;
    background: url(images/chevron-bottom.png) center center no-repeat; 
}

.banner-down:hover a { opacity: 1; }


/*================================================================
	
	FOOTER 
=================================================================*/
#footer {  padding: 0 0 25px 0; background-size: contain; }

#footer .container {  }

#copyright {
    padding: 25px;
    background-color: #005568;
}

/*================================================================
	
	HOME PANEL AND SPECIFIC STYLES 
=================================================================*/
.home-panels { padding-top: 30px; padding-bottom: 0px; }
.home-panels .row .col-sm-4 { padding: 2px; }
.home-panels .row:first-child .col-sm-4:first-child { padding-left: 0; }
.home-panels .row:first-child .col-sm-4:last-child { padding-right: 0; }
.home-panels .row:last-child .col-sm-4:first-child { padding-left: 0; }
.home-panels .row:last-child .col-sm-4:last-child { padding-right: 0; }
.home-panel {
    position: relative; display: block;
    width: 100%; height:auto;
    text-align: center; overflow: hidden;
}
.home-panel img { width: 105%; height: auto; }
.home-panel .wrapper {
    position: absolute; top: 50%; left: 0; right: 0;
    margin-top: -20px; text-align: center;  text-transform: uppercase;
}
.home-news-photo img { max-width: 100%; height: auto; }
.home #main-content { padding-bottom: 0; }

#main-content .container,
.main-content .container { max-width: 970px; }
/*================================================================

	INTERNAL PAGES ?
=================================================================*/
.content { padding: 0px; }
#main-content { padding: 25px 0; }

.stretch { padding: 30px 0;  margin: 0 -100%; margin: 0 calc(50% - 50vw); }
.stretch .row { margin: 0; }
.stretch>[class*="col-"] { padding: 0;  }

#latest-news {
    padding: 0 0 25px 0;
    background-color: #cdd8da;
}
.contact-table{margin:0 auto}
.contact-table td{vertical-align:top;padding:3px}
#copyright .container{text-align:center;color:#fff}
#copyright .container a{color:#fff}
.bottom-sticky-panel{padding-top:25px}
.bottom-sticky-panel .sticky-padding{width:100%;height:44px}
.bottom-sticky-panel .sticky-text{padding:15px;background-color:#fff;min-height:210px}
.bottom-sticky-panel .col-sm-4 .sticky-text{min-height:184px}
.bottom-sticky-panel img{display:block;margin:0;width:100%;height:auto}

.stay-panel { margin-bottom: 25px; }
.stay-panel td{vertical-align:top}
.stay-panel h2{margin:0 0 20px;font-size:25px;line-height:25px}
.stay-panel img{max-width:100%;height:auto}

table.video-gallery{margin:20px 0;width:100%}
table.video-gallery tr td{text-align:center}
table.video-gallery tr td iframe{width:100%!important;height:300px!important;border:none}
table.video-gallery tr td h2{font-size:25px;line-height:25px}


.stretch.padding .row { padding-bottom: 20px; }

/* Contact Form */
.cat_textbox {
    display: block;
    width: 100% !important;
    border: solid 1px #ccc;
    padding: 5px;
    margin-bottom: 8px;
}

.cat_listbox {
    display: block;
    width: 100% !important;
    height: 198px;
    border: solid 1px #ccc;
    padding: 5px;
}

.cat_button {
    border: none;
    margin-top: 8px;
    display: block;
    width: 100% !important;
    padding: 5px;
    text-align: center;
    background-color: #000;
    color: #fff;
    font-weight: bold;
    transition: background-color ease-in-out 200ms;
}

.cat_button:hover {
    background-color: #005568;
}

/*================================================================

	BLOG
=================================================================*/
.blog-post h2.post-title{margin-top:40px;font-size:28px}
a.read-more{border-radius:8px;display:inline-block;line-height:45px;padding:0 30px;background-color:#0061aa;transition:background-color ease 200ms;font-size:18px;color:#fff}
a.read-more:hover,a.read-more:active{text-decoration:none;background-color:#00ADEF}



/*================================================================

	BLOG
=================================================================*/
#gallery { width: 100%; }
#galgal { 
	background-color: #004a80; 
	padding-top: 0; padding-bottom: 10px; 
	margin-bottom: 20px; text-align: center; 
	position: relative; min-height: 100px;
	height: 610px; overflow: hidden;  }
#galgal i { color: white; position: absolute; top: 50px; left: 50%; margin-left: -20px; z-index: 999; }

.gallery_style .galleria-theme-classic .galleria-stage {  }
.galleria-theme-classic .galleria-thumbnails-container { bottom: 0px; }


 a#prevslide, a#nextslide {
	position: absolute; z-index: 200;
    right: 0;  top: 50%;
    height: 40px;  width: 40px;
    background-color: rgba(0,0,0,0.6);
    display: block; font: 36px/1 FontAwesome;
    color: white; text-decoration:  none;
}

 a#prevslide { left: 0; right: auto; }
 
 a#prevslide:before { content: "\f104"; }
 a#nextslide:before { content: "\f105"; }



#experience-rr {
	background-color: #004a80; padding: 40px 0;
	text-align: center; 
}
#experience-rr h2 { color: white; }

/*================================================================

	SPECAIALS
=================================================================*/
.specials {
	margin-top: -160px;	
	-webkit-box-shadow: -17px -18px 47px -22px rgba(0, 0, 0, 0.28);
    -moz-box-shadow: -17px -18px 47px -22px rgba(0, 0, 0, 0.28);
    box-shadow: -17px -18px 47px -22px rgba(0, 0, 0, 0.28);
}
.specials .carousel-control { 
	top: 175px; height: 70px; padding-top: 17px;
    background-color: rgba(0,0,0,.1); }
    
.specials .carousel-control.left { }

.specialstext { padding: 0 15px; }
.specials h3 { margin-bottom: 0; }
.specials small,
#specialspage small { 
	display: block;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-size: 11px;
    color: #777;}

.specials .terms,
#specialspage .terms { font-size: 11px; color: #777; }
#specialspage { margin-top: 20px; }
#specialspage section { padding: 20px 0; }
#specialspage section:nth-child(odd){
	background-color: #efefef;	
}
/*================================================================
	SPECAIALS POPUP!
=================================================================*/
.specials-popup {
	position: fixed;  bottom: 0; right: 10px;
    width: 300px;  z-index: 999; cursor: pointer;
    background-color:#f7941d; border-top: 5px solid #1975b3;
    transition: all .5s;
}
.specials-popup.below { bottom: -200px; }
.specials-popup>h3 { 
	font-size: 18px; text-transform: uppercase; 
	padding: 10px; margin: 0; background-color: #1975b3; color: white; }
.specials-popup .carousel-inner>.item>img { display: none; }
.specials-popup .specialstext h3 { font-size: 20px; padding-right: 40px } 
.specials-popup .specialstext small, 
.specials-popup .specialstext .specialdesc,
.specials-popup .terms {
	display: none;
}

.specials-popup .specialstext a { color: white; }
.specials-popup .carousel-control.left,
.specials-popup .carousel-control.right {
	background: none; top: 10px
}

.specials-popup .carousel-control.left { left: auto; right: 40px; }

.specials-pop .specialdesc { display: none; }

/*================================================================
	
	GUEST REVIEWS
=================================================================*/
#guestreviews {
	background: url(../images/bg-guestreviews.jpg) center center no-repeat;
	background-size: cover !important;
	padding: 80px 0 100px 0;	color: white;
}

#guestreviews * { transition: all .5s; }

.guestrating { font-size: 72px; display: block; margin-top: -20px; }
.reviewfrom { display: block; padding: 10px 0; }
.reviewfrom strong { text-transform: uppercase; display: block; }
.reviewfrom a { display: block; color: white; padding-top: 5px; }
.reviewfrom a span { display: inline-block; background-color: rgba(255,255,255,0.5); color: #000; padding: 6px; }
a.whatsay { 
	display: block; padding: 6px 12px; font-size: 12px; margin-top: 20px;
	border-radius: 6px; border: 2px solid #fff; text-align: center;
	color: white; text-transform: uppercase; font-weight: bold; }
.review-inner { 
	font-style:  italic; 
	font-weight: lighter;
    font-size: 16px; line-height: 24px;
    letter-spacing: 1px; }
.review-inner h3 { color: white; }
.review-inner .reviewcontent {
	padding-left: 24px; padding-top: 15px;
	border-left: 1px solid rgba(255,255,255,0.3);
}
.reviewcontent a { color: white; }
.review-inner h3 { 
	padding-left: 20px; margin: 0;  
	border-left: 5px solid rgba(255,255,255,0.3);
}
#guestreviews .carousel-indicators { bottom: -40px; }

#reviewspage { }
#reviewspage .item { 
	border-bottom: 1px solid #ccc;
	margin-bottom: 30px;
    padding-bottom: 30px; }
#reviewspage .review-inner h3 { color: #1975B3;}
#reviewspage .reviewfrom a { color: #1975B3; }
#reviewspage .reviewfrom a span { background-color: #1975B3; color: white; }
#reviewspage a.whatsay { display: none; }

/*================================================================
	
	INSTAGRAM
=================================================================*/
.instagram { text-align: center; }
#instagram { height: 233px; overflow: hidden; margin-bottom: 20px; position: relative; }
.popinsta { width: 25%; padding: 1px; display: inline-block; vertical-align: top; zoom: 1; }
.popinsta a { width: 100%; display: block; height: 233px; background-size: cover !important; }
.popinsta a img { display:none;  }

#instagramHashtags,
#instagramHashtagsfooter { 
	position: relative; }
.instaloader {
	height: 100%; width: 100%;
	position:absolute; top: 0; left:0;
	text-indent: -9999px;
	background: #f6f6f6 url(/images/loading-spin.svg) 0 0 no-repeat;
	color: #222; text-align: center;
    z-index: 9999;
	
}
.instaloader {
	background: #f6f6f6 url(/images/loading-spin.svg) 0 0 no-repeat;
    background-size: 50px 50px;
    background-position: center top; }
	

.instagram #load-more,
#load-more2 {
	font-size: 14px; color: #b4b3b3; font-weight: bold;
	background-color: #fff; border: 1px solid #ccc; padding: 6px 35px;
	margin: 20px 0; line-height: normal; display: inline-block; cursor: pointer;  }
.instagram #load-more:hover, #load-more2:hover { background-color: #337ab7; color: #fff; border-color: #1a5e99;  }


@-webkit-keyframes uil-ripple {
0%{width:0;height:0;opacity:0;margin:0}
33%{width:44%;height:44%;margin:-22% 0 0 -22%;opacity:1}
100%{width:88%;height:88%;margin:-44% 0 0 -44%;opacity:0}
}
@-moz-keyframes uil-ripple {
0%{width:0;height:0;opacity:0;margin:0}
33%{width:44%;height:44%;margin:-22% 0 0 -22%;opacity:1}
100%{width:88%;height:88%;margin:-44% 0 0 -44%;opacity:0}
}
@-webkit-keyframes uil-ripple {
0%{width:0;height:0;opacity:0;margin:0}
33%{width:44%;height:44%;margin:-22% 0 0 -22%;opacity:1}
100%{width:88%;height:88%;margin:-44% 0 0 -44%;opacity:0}
}
@-o-keyframes uil-ripple {
0%{width:0;height:0;opacity:0;margin:0}
33%{width:44%;height:44%;margin:-22% 0 0 -22%;opacity:1}
100%{width:88%;height:88%;margin:-44% 0 0 -44%;opacity:0}
}
@keyframes uil-ripple {
0%{width:0;height:0;opacity:0;margin:0}
33%{width:44%;height:44%;margin:-22% 0 0 -22%;opacity:1}
100%{width:88%;height:88%;margin:-44% 0 0 -44%;opacity:0}
}
.uil-ripple-css{
	left: 50%;margin-left: -50px; top: 50%; margin-top: -50px; position: absolute; z-index: 99;
    background:none;width:100px;height:100px}
.uil-ripple-css div{position:absolute;top:50%;left:50%;margin:0;width:0;height:0;opacity:0;border-radius:50%;border-width:8px;border-style:solid;-webkit-animation:uil-ripple 2s ease-out infinite;animation:uil-ripple 2s ease-out infinite}
.uil-ripple-css div:nth-of-type(1){border-color:#fff;-webkit-animation-delay:-1s;animation-delay:-1s}
.uil-ripple-css div:nth-of-type(2){border-color:#f7941d}


.TA_rated {
    width: 168px;
    overflow: hidden;
    float: left;
    padding-top: 10px;

}
/*================================================================
	
	MEDIA QUERIES - Mobile First Method
=================================================================*/

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	.navbar-primary a.phone {
        padding-left: 65px;
        background: url('/images/icon-phone-ringing.png') left top no-repeat;;
    }
    .bottom-sticky-panel { margin-left: -10%; margin-right: -10%; }
    .home-news-wrapper{position:relative;width:970px;height:535px;margin:0 auto}
	.home-news-text{background-color:#fff;padding:15px}
	.home-news-text p.highlight{font-size:14px}
	.home-news-text p{font-size:13px}
	.home-news-text,.home-news-photo{overflow:hidden;position:absolute}
	.home-news-tour.home-news-photo{left:0;top:50px;width:228px;height:182px}
	.home-news-tour.home-news-text{left:228px;top:50px;width:187px;height:182px}
	.home-news-fresh.home-news-photo{left:415px;top:0;z-index:10;width:249px;height:348px}
	.home-news-fresh.home-news-text{left:664px;top:55px;width:306px;height:200px}
	.home-news-one.home-news-text{left:0;bottom:0;height:221px;width:228px}
	.home-news-one.home-news-photo{z-index:5;left:228px;bottom:0;width:250px;height:292px}
	.home-news-natural.home-news-photo{z-index:15;right:170px;bottom:0;width:299px;height:224px}
	.home-news-natural.home-news-text{right:0;bottom:0;width:170px;height:224px}
	
	.carousel-caption { left: 10%; right: 10%; }
	
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	.container { width: 100%; }
}


/*================================================================
	
	MEDIA QUERIES - Mobile LAST HACKS
=================================================================*/
@media only screen and (max-width : 1200px) {
	#navbar-main .nav > li > a { padding: 30px 15px; font-size: 14px; }
	
}

@media only screen and (max-width : 1130px) {
	#navbar-main .nav > li > a { padding: 30px 8px; }
	
}


@media only screen and (max-width : 992px) {
	#main-content { margin-top: 70px; }
	#navbar-main .nav > li > a { padding: 3px 10px; }
	.navbar-primary a.sitemap,
	.mobile-primary a.sitemap { display: none; }
	.navbar-header a, .navbar-logo { position: static; }
	.navbar-header { width: 22%; float: left; }
	#navbar-main .navbar-collapse { width: 100%; }
	
	.navbar-logo.navbar-logo-big4{left:5px;top:86px;bottom:auto;width: auto; margin-top: 0;}
	.navbar-logo.navbar-logo-big4 img{width:70px;height:auto}
	.navbar-logo.navbar-logo-rivershore{top:55px;bottom:auto;left:10px;margin-top:0;margin-bottom:0;}
	.navbar-logo.navbar-logo-rivershore img{width:120px;height:auto}
	
	#navbar-main .nav { margin-top: 20px; }
	
	.navbar-toggle { display: block; }
	#navbar-main .navbar-collapse { display: none !important; float: none; width: auto; }
	#navbar-main .navbar-collapse.in { display: block !important; }
	
	
	.navbar-nav > li.dropdown.open > ul.dropdown-menu {
        position: relative; right: 0; top: 0;
        display: block; margin: 0;
        width: 100% !important;
        clear: both; float: none;
    }
	#header{min-height:50px}
	.navbar-nav>li { float: none; }
	.navbar-header a, .navbar-logo { position: absolute }
	.navbar-header { padding: 0 0 10px 0; width: auto; float: none; }

	.dropdown-menu > li > a{white-space:normal!important}
	
	#navbar-main .navbar-collapse { float: none; max-height: none; width: auto; }
	.mobile-primary { width: 100%; float: none; margin-top: 0;  }
	.mobile-primary a {
		float: left; width: 33.3333333%;
		text-align: center; margin: 0; 
	}
	
	#navbar-main .navbar-collapse .nav.navbar-nav { 
		text-align: left; float: none; width: 100%; clear: both; }
		
	#navbar-main .nav > li > a { padding: 5px 15px; border-bottom: 1px solid #0c5f96 }
	#navbar-main .navbar-collapse ul { float: none; }
	.navbar-nav > li.dropdown ul.dropdown-menu { border: none; }
	.navbar-nav .open .dropdown-menu .dropdown-header, 
	.navbar-nav .open .dropdown-menu>li>a { padding: 5px 15px 5px 15px; }
	.navbar-nav .dropdown-toggle::after {
		position: absolute;
		top: 19px; right: 10px;
		display: inline-block;
		border-right: 6px solid transparent;
		border-top: 6px solid #8cbad9;
		border-left: 6px solid transparent;
		content: '';
	}
	
		
	#navbar-main .navbar-toggle { height: 62px; width: 52px; margin-top: 20px;  margin-bottom: 0;}
	
	.navbar-toggle.collapsed span { display: inline-block; }
	.navbar-toggle span { display: none;  }
	.navbar-toggle:after {
		content: "\f00d";
		display: inline-block;
	    font: normal normal normal 14px/1 FontAwesome;
	    font-size: inherit;
	    text-rendering: auto;
	    -webkit-font-smoothing: antialiased;
	    -moz-osx-font-smoothing: grayscale;
	    position: absolute; top: 5px; right: 10px;
	    color:  white; font-size: 38px;
	}
	
	.navbar-toggle.collapsed:after { content: "" }
	
	#carousel-header { margin-top: 120px; }
	
	/* INSTAGRAM */
	#instagram { height: 178px; }
	.popinsta a { height: 178px; background-size: cover !important; }


}

@media only screen and (max-width : 768px) {
	h1 { font-size: 30px; margin-bottom: 10px; }
    h2 { font-size: 24px; margin-bottom: 5px; }
    h3 { font-size: 18px; margin-bottom: 5px; }
    h4 { font-size: 16px; margin-bottom: 5px; }
    .navbar-nav > li.dropdown.open > ul.dropdown-menu {
        position: relative; right: 0; top: 0;
        display: block; margin: 0;
        width: 100% !important;
        clear: both; float: none;
    }
	#header{min-height:50px}
	.navbar-header a, .navbar-logo { position: absolute }
	.navbar-header { padding: 0 0 10px 0; width: auto; float: none; }
	.navbar-logo.navbar-logo-big4{left:5px;top:40px;bottom:auto;width: auto; margin-top: 0;}
	.navbar-logo.navbar-logo-big4 img{width:70px;height:auto}
	.navbar-logo.navbar-logo-rivershore{top:5px;bottom:auto;left:10px;margin-top:0;margin-bottom:0;}
	.navbar-logo.navbar-logo-rivershore img{width:120px;height:auto}
	.dropdown-menu > li > a{white-space:normal!important}
	
	#navbar-main .navbar-collapse { float: none; max-height: none; width: auto; }
	.mobile-primary { width: 100%; float: none; margin-top: 0;  }
	.mobile-primary a {
		float: left; width: 33.3333333%;
		text-align: center; margin: 0; 
	}
	
	#navbar-main .navbar-collapse .nav.navbar-nav { 
		text-align: left; float: none; width: 100%; clear: both; }
		
	#navbar-main .nav > li > a { padding: 5px 15px; border-bottom: 1px solid #0c5f96 }
	#navbar-main .navbar-collapse ul { float: none; }
	.navbar-nav > li.dropdown ul.dropdown-menu { border: none; }
	.navbar-nav .open .dropdown-menu .dropdown-header, 
	.navbar-nav .open .dropdown-menu>li>a { padding: 5px 15px 5px 15px; }
	.navbar-nav .dropdown-toggle::after {
		position: absolute;
		top: 19px; right: 10px;
		display: inline-block;
		border-right: 6px solid transparent;
		border-top: 6px solid #8cbad9;
		border-left: 6px solid transparent;
		content: '';
	}
	
		
	#navbar-main .navbar-toggle { height: 62px; width: 52px; margin-top: 20px;  margin-bottom: 0;}
	
	.navbar-toggle.collapsed span { display: inline-block; }
	.navbar-toggle span { display: none;  }
	.navbar-toggle:after {
		content: "\f00d";
		display: inline-block;
	    font: normal normal normal 14px/1 FontAwesome;
	    font-size: inherit;
	    text-rendering: auto;
	    -webkit-font-smoothing: antialiased;
	    -moz-osx-font-smoothing: grayscale;
	    position: absolute; top: 5px; right: 10px;
	    color:  white; font-size: 38px;
	}
	
	.navbar-toggle.collapsed:after { content: "" }
	
	#galgal { height: auto; }
	#carousel-header{margin-top:79px}
	.translate-wrapper{position:absolute;top:11px;left:5px}
	#carousel-header .carousel-caption{padding:5px 0;bottom:20px}
	
	#main-content { margin-top: 0; }
	.home-news-photo,
	.home-news-text { }
	
	.specials { margin-top: 20px; }
	
	.specials-popup { right: 0; left: 0; width: 100%; }
	.specials-popup>h3 { font-size: 13px; padding: 5px 15px; }
	.specials-popup .specialstext h3 { font-size: 18px; padding: 0 40px 0 0; margin: 8px 0; } 
	.specials-popup .carousel-control.left,
	.specials-popup .carousel-control.right { 
		top: 0px; width: 26px; background-color: rgba(0,0,0,0.4);
	}
	.specials-popup .carousel-control.left { left: auto; right: 27px; }
	.specials-popup .carousel-control img { width: 15px; } 
}

@media screen and (max-width: 640px) {
	/* INSTAGRAM */
	.popinsta { width: 50%; }
	#instagram { height: 582px; }
	.popinsta a { height: 290px; background-repeat: no-repeat !important; }
}

@media screen and (max-width: 580px) {
	#instagram { height: 384px; }
	.popinsta a { height: 190px;  }
}

@media only screen and (max-width : 480px) {
	#instagram { height: 382px; }
	.popinsta a { height: 180px; background-repeat: no-repeat !important; }
	
	.mobile-primary a.sitemap { display: none; }
	.mobile-primary { width: 100%; float: none; }
	.mobile-primary a { float: none; width: 100%; text-align: left; padding: 0 15px;  }
	
	#header { min-height: 95px; }
	
	
	.stretch .col-sm-6 { padding-bottom: 25px; }
	.stay-panel td { padding-left: 0; }
}
@media only screen and (max-width : 420px) {
	.home-news-photo img { width: 100%; }
	.home-news-text {
		padding: 10px;
	    background-color: #cdd8da;
	    margin: -50px 20px 0 20px;
	    position: relative;
	}

}

@media screen and (max-width: 388px) {
	#instagram { height: 264px; }
	.popinsta a { height: 130px; background-repeat: no-repeat !important; }
}

@media only screen and (max-width : 320px) {
	table.stay-panel td { display: block; width: 100%; padding: 0;  }
	table.stay-panel td:last-child { background-color: #fff; position: relative; margin: -40px 0px 10px 0px; padding: 10px; }
	
	.stay-panel h2 { }
	
}